.m-galerie {
    .galerie {
        z-index: 1;
        position: relative;

        @media(width < 991px) {
            padding-bottom: 30px;
        }

        .galerie_nav {
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            right: 0;

            @media(width < 991px) {
                top: inherit;
                max-width: 110px;
                margin: 0 auto;
            }

        }

        .galerie__loop {
            .swiper-slide {
                text-align: center;
            }
        }

        .galerie__loop,
        .galerie__thumb {
            max-width: 1170px;
            margin: 0 auto;
        }

        .galerie__thumb {
            .swiper-slide {
                img {
                    aspect-ratio: 16/9;
                    object-fit: cover;
                }
            }
        }

    }

}